Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.allyy.io/api/decision/v1.0/customer/{customerId}/DecisionRun \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "data": { "decisionConfigurationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } } '
{ "meta": { "errors": [ { "code": "<string>", "message": "<string>" } ], "validation": [ { "property": "<string>", "message": "<string>" } ], "info": {} }, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "decisionConfigurationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created": "2023-11-07T05:31:56Z", "updated": "2023-11-07T05:31:56Z" } }
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes
OK